Bug 33037 - Нужен конфликт со strongswan
: Нужен конфликт со strongswan
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pki-tools)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2017-01-24 15:51 by
Modified: 2017-09-25 18:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2017-01-24 15:51:08
Оба содержат /usr/bin/pki и маны к ним.
------- Comment #1 From 2017-09-25 18:00:57 -------
Добавил